@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Round|Material+Icons+Sharp|Material+Icons+Two+Tone');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20,100,0,0');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho&display=swap');


html {
    height: 100%;
    font-size: 62.5%;
}

body {
    position: relative;
	margin: 0;
	padding: 0;
	min-width: 100%;
    height: 100%;
	color: #333333;
	font-size: 1.5rem;
    line-height: 1.4;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    background-image: url("../images/bg-body.jpg");
    background-position: top center;
    background-size: auto;
    background-repeat:repeat-y;
    height: 100vh;
    overflow-wrap: break-word;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

@media screen and (min-width: 576px) and (max-width: 991px) {
    body {
        background-size: 150%;
    }
}
@media screen and (max-width: 575px) {
    body {
        background-size: 150%;
    }
}





*,
*::before,
*::after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
p,
ul,
ol,
li,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

ul,ol {
    list-style-type: none;
}

img {
    display: block;
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
	font-size: 1.4rem;
    background: transparent;
    margin-block: calc((1em - 1lh) / 2);
    cursor: pointer;
}

button:focus {
    outline:0;
}

a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
    color: #1558d6;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
}









/* -------------------------- */
.container {
    position: relative;
    margin: 0;
    padding: 0;
}


/* -------------------------- */
.header {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    background: #FFFFFF;
    z-index: 9999;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, .1);
}
.header__inner {
    margin: 0;
    padding: 0;
    width: 100%;
}

.global-nav {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0 48px;
    height: 82px;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .global-nav {
        height: 60px;
        padding: 0 12px 0 24px;
    }
}
.global-nav__logo {
    flex: 1;
    margin: 0;
    padding: 0;
}
.global-nav__logo::after {
    display: block;
    content: url(../images/logo-via.svg);
    width: 158px;
    height: 100%;
}
@media screen and (max-width: 768px) {
    .global-nav__logo::after {
        width: 148px;
    }
}
.global-nav__list {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
}
@media screen and (max-width: 768px) {
    .global-nav__list {
        display: none;
    }
}
.global-nav__list li {
    margin: 0 30px 0 0;
    padding: 0;
}
.global-nav__list li a {
    margin: 0;
    padding: 0;
    color: #000000;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.2px;
    font-family: 'Yu Gothic', '游ゴシック', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif!important;
}
.global-nav__list--open {
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.global-nav__list--open::after {
    display: inline-block;
    content: "\e5d2";
    font-family: "Material Symbols Outlined";
    font-size: 36px;
    font-weight: 600;
}

.global-nav__listChild {
    position: fixed;
    right: 0;
    top: 0;
    right: -480px;
    width: 480px;
    height: 100vh;
    padding: 0;
    background: #FFFFFF;
    z-index: 999999999;
    transition: 0.5s;
}
@media screen and (max-width: 768px) {
    .global-nav__listChild {
        right: -100%;
        width: 100%;
    }
}
.global-nav__listChild.active {
    right: 0;
}

.global-nav__listChild--header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 138px;
    padding: 0 28px 0 48px;
}
.global-nav__listChild--header--logo {
    flex: 1;
    margin: 0;
    padding: 0;
}
.global-nav__listChild--header--logo::after {
    display: block;
    content: url(../images/logo-via.svg);
    width: 210px;
    height: 100%;
}
.global-nav__listChild--header--close {
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.global-nav__listChild--header--close::after {
    display: inline-block;
    content: "\e5cd";
    font-family: "Material Symbols Outlined";
    font-size: 38px;
    font-weight: 600;
    line-height: 1;
}

.global-nav__list--opened {
    display: block;
    padding: 0 16px;
}
.global-nav__list--opened li {
    border-top: 1px solid #e8e7e7;
}
.global-nav__list--opened li:last-child {
    border-bottom: 1px solid #e8e7e7;
}
.global-nav__list--opened li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    color: #252423;
    padding: 17px 32px 15px;
    line-height: 16px;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Yu Gothic', '游ゴシック', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif!important;
    letter-spacing: .5px;
}
.global-nav__list--opened li a::after {
    display: inline-block;
    content: "\e315";
    color: #f9610b;
    font-family: "Material Icons Round";
    font-size: 20px;
}
.btn--search {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 38px auto 0 auto;
    padding: 0 32px;
    width: calc(100% - 32px);
    height: 53px;
    color: #fff!important;
    font-family: 'Yu Gothic', '游ゴシック', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif!important;
    font-size: 14px;
    font-weight: 500;
    border-radius: 25.5px;
    background-color: #f9610b;
    font-size: 16px!important;
    letter-spacing: .5px!important;
    cursor: pointer;
}
.ico--out {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.ico--out::after {
    display: inline-block;
    content: "\e89e";
    font-family: "Material Symbols Outlined";
    font-size: 24px;
}

.btn--inquery {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 38px auto 0 auto;
    padding: 0 32px;
    width: 272px;
    height: 53px;
    color: #fff!important;
    font-family: 'Yu Gothic', '游ゴシック', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif!important;
    font-size: 14px;
    font-weight: 500;
    border-radius: 25.5px;
    background-color: #f9610b;
    font-size: 16px!important;
    letter-spacing: .5px!important;
    cursor: pointer;
}
.ico--email {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 272px;
}
.ico--email::before {
    display: inline-block;
    margin-right: 8px;
    content: "\e158";
    font-family: "Material Icons";
    font-size: 20px;
}









#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 1000;
}
#overlay.active {
    opacity: 1;
    visibility: visible;
}



/* -------------------------- */
main {
    margin: 0;
    padding: 80px 0 0 0;
    width: 100%;
}
@media screen and (max-width: 768px) {
    main {
        padding: 60px 0 0 0;
    }
}


/* -------------------------- */
.navigation {
    position: sticky;
    top: 80px;
    left: 0;
    margin: 0;
    padding: 0 16px;
    width: 100%;
    background: #FFF7DB80;
    z-index: 999;
}
@media screen and (max-width: 768px) {
    .navigation {
        top: 60px;
    }
}

.navigation__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 16px;
    margin: 0 auto;
    padding: 0;
    max-width: 996px;
    aspect-ratio: 996 / 166;
    transition: 0.3s;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .navigation__inner {
        max-width: 640px;
    }
}
@media screen and (max-width: 575px) {
    .navigation__inner {
        column-gap: 10px;
    }
}
.navigation__inner.active {
    aspect-ratio: 996 / 100;
}
.navigation__inner button {
    margin: 0;
    padding: 0;
}
.navigation__inner button img {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 216px;
}


/* -------------------------- */
.mv {
    display: block;
    margin: 0 auto;
    padding: 16px 0 0 0;
    width: 100%;
    max-width: 1440px;
}
@media screen and (max-width: 991px) {
    .mv {
        padding: 0 0 0 0;
    }
}
.mv img {
    border-radius: 8px;
}
@media screen and (max-width: 1440px) {
    .mv img {
        border-radius: 0;
    }
}


/* -------------------------- */
.contentWrap {
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0 0;
    width: 100%;
    max-width: 996px;
}


/* -------------------------- */
.lead {
    margin: 120px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 800px;
    text-align: center;
}
.lead img {
    margin: 0 auto 0 auto;
    max-width: 796px;
}
.lead__text {
    margin: 72px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 720px;
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-size: 2.4rem;
}
.lead__text:last-child {
    margin: 32px auto 0 auto;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .lead {
        margin: 80px auto 0 auto;
        max-width: 500px;
    }
    .lead__text {
        margin: 56px auto 0 auto;
        font-size: 1.75rem;
    }
}
@media screen and (max-width: 575px) {
    .lead {
        margin: 56px auto 0 auto;
        padding: 0 32px;
    }
    .lead__text {
        margin: 56px auto 0 auto;
        font-size: 1.4rem;
    }
}

/* -------------------------- */
.content {
    display: block;
    margin: 240px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 996px;
}
.content__sensu {
    margin: 120px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 304px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .content {
        margin: 120px auto 0 auto;
        padding: 0 32px;
    }
    .content__sensu {
        margin: 120px auto 0 auto;
        max-width: 200px;
    }
}
@media screen and (max-width: 575px) {
    .content {
        margin: 120px auto 0 auto;
        padding: 0 16px;
    }
    .content__sensu {
        margin: 120px auto 0 auto;
        max-width: 150px;
    }
}


/* ------- */
.food__title {
    margin: 120px auto 0 auto;
    padding: 10px 0;
    width: 100%;
    max-width: 996px;
    position: relative;
    border-top: 3px solid #B95A86;
    border-bottom: 3px solid #B95A86;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__title {
        margin: 80px auto 0 auto;
    }
}
@media screen and (max-width: 575px) {
    .food__title {
        margin: 80px auto 0 auto;
    }
}
.food__title::before ,
.food__title::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
}
.food__title::before {
    top: 8px;
    background: #B95A86;
}
.food__title::after {
    bottom: 8px;
    background: #B95A86;
}
.food__title .food__title--food ,
.food__title .food__title--drink {
    display: block;
    margin: 16px auto;
    padding: 0;
    width: 100%;
}
.food__title .food__title--food {
    max-width: 427px;
}
.food__title .food__title--drink {
    max-width: 297px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__title .food__title--food {
        max-width: 320px;
    }
    .food__title .food__title--drink {
        max-width: 230px;
    }
}
@media screen and (max-width: 575px) {
    .food__title .food__title--food {
        max-width: 240px;
    }
    .food__title .food__title--drink {
        max-width: 180px;
    }
}



/* ------- */
.food {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 88px;
    margin: 72px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 996px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food {
        gap: 32px;
        margin: 72px auto 0 auto;
    }
}
@media screen and (max-width: 575px) {
    .food {
        gap: 40px;
        margin: 56px auto 0 auto;
    }
}
.food__item {
    position: relative;
    display: flex;
    flex-direction: column;
    margin: 0 0 0 0;
    padding: 24px;
    width: calc((100% / 2) - 44px);
    background-image: url(../images/bg-fooddrink.png);
    background-size: cover;
    background-position: center center;
    background-repeat:  no-repeat;
    border-radius: 8px;
    box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__item {
        padding: 16px;
        width: calc((100% / 2) - 16px);
    }
}
@media screen and (max-width: 575px) {
    .food__item {
        padding: 16px;
        width: 100%;
    }
}
.food__item--charaRd {
    position: absolute;
    top: -32px;
    left: -32px;
    width: 128px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__item--charaRd {
        position: absolute;
        top: -16px;
        left: -16px;
        width: 96px;
    }
}
@media screen and (max-width: 575px) {
    .food__item--charaRd {
        position: absolute;
        top: -16px;
        left: -8px;
        width: 96px;
    }
}
.food__item--charaLeft {
    position: absolute;
    top: 32px;
    left: -48px;
    width: 140px;
    transform: rotate(-15deg);
}
.food__item--charaLeft.renge {
    width: 165px;
}
.food__item--charaRight {
    position: absolute;
    top: 32px;
    right: -48px;
    width: 140px;
    transform: rotate(15deg);
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__item--charaLeft {
        position: absolute;
        top: 32px;
        left: -24px;
        width: 100px;
        transform: rotate(-10deg);
    }
    .food__item--charaLeft.renge {
        width: 115px;
    }
    .food__item--charaRight {
        position: absolute;
        top: 32px;
        right: -17px;
        width: 100px;
        transform: rotate(10deg);
    }
}
@media screen and (max-width: 575px) {
    .food__item--charaLeft {
        position: absolute;
        top: 32px;
        left: -8px;
        width: 100px;
        transform: rotate(-10deg);
    }
    .food__item--charaLeft.renge {
        width: 115px;
    }
    .food__item--charaRight {
        position: absolute;
        top: 32px;
        right: 0;
        width: 100px;
        transform: rotate(10deg);
    }
}
.food__item--imgFood ,
.food__item--imgDrink {
    border-radius: 8px;
}
.food__item--name {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 16px 0 0 0;
}
.food__item--name .name {
    margin: 0;
    padding: 0 0 0 8px;
    font-size: 1.8rem;
    font-weight: 600;
}
.food__item--name .mark {
    height: 69px;
    border-radius: 8px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__item--name .name {
        font-size: 1.6rem;
    }
    .food__item--name .mark {
        height: 48px;
        border-radius: 8px;
    }
}
@media screen and (max-width: 575px) {
    .food__item--name .name {
        font-size: 1.6rem;
    }
    .food__item--name .mark {
        height: 48px;
        border-radius: 8px;
    }
}
.food__item--name .nagusa {
    border-left: solid 4px #F6F8FA;
}
.food__item--name .kikyo {
    border-left: solid 4px #73AEDF;
}
.food__item--name .renge {
    border-left: solid 4px #AA3747;
}
.food__item--name .yukari {
    border-left: solid 4px #B594BF;
}
.food__item--name .hyakka {
    border-left: solid 4px #000000;
}
.food__item--text {
    flex: 1;
    overflow: auto; 
    margin: 16px 0 0 0;
    padding: 12px 24px;
    background: #FFFBEFFA;
    border-radius: 8px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__item--text {
        margin: 16px 0 0 0;
    }
}
.food__item--text .price {
    margin: 0 0 0 0;
    padding: 0;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: .05em;
}
.food__item--text .price::after {
    margin-left: 4px;
    content: '円 (税込)';
    font-size: 1.3rem;
    font-weight: 400;
}
.food__item--text .expl {
    margin: 12px 0 0 0;
    padding: 0 0 12px 0;
    line-height: 1.5;
    font-size: 1.6rem;
    border-bottom: solid 1px #F7DEBB;
}
.food__item--text .qua {
    margin: 12px 0 0 0;
    padding: 0;
    font-size: 1.2rem;
    font-weight: 600;
}
.food__item--text .supp {
    margin: 12px 0 0 0;
    padding: 0;
    font-size: 1.2rem;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__item--text .expl {
        font-size: 1.4rem;
    }
    .food__item--text .qua ,
    .food__item--text .supp {
        font-size: 1.1rem;
    }
}
@media screen and (max-width: 575px) {
    .food__item--text .expl {
        font-size: 1.4rem;
    }
    .food__item--text .qua ,
    .food__item--text .supp {
        font-size: 1.1rem;
    }
}

.food__suppl {
    margin: 0;
    padding: 0;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .food__suppl {
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 575px) {
    .food__suppl {
        font-size: 1.2rem;
    }
}


/* ------- */
.benefit {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 40px;
    margin: 72px auto 0 auto;
    padding: 56px 64px;
    width: 100%;
    max-width: 996px;
    background: #CA719D;
    background-image: url('../images/bg-yagasuri-left.png'), url('../images/bg-yagasuri-right.png');
    background-repeat: repeat-y, repeat-y;
    background-position: left top, right top;
    background-size: auto, auto;
    border-radius: 8px;
}
@media screen and (max-width: 575px) {
    .benefit {
        margin: 72px auto 0 auto;
        padding: 48px 40px;
    }
}
.benefit__title {
    margin: 0 auto;
    width: 100%;
    max-width: 263px;
}
@media screen and (max-width: 575px) {
    .benefit__title {
        max-width: 180px;
    }
}
.benefit__goods {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 827px;
}
.benefit__lead {
    margin: 0 auto;
    padding: 0;
    max-width: 827px;
    color: #FFFFFF;
    text-align: center;
}
.benefit__lead:last-child {
    margin: 0;
    text-align: left;
    font-size: 1.4rem;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .benefit__lead:last-child {
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 575px) {
    .benefit__lead {
        font-size: 1.1rem;
    }
}




/* -------------------------- */
.goods {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 88px;
    margin: 72px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 996px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .goods {
        gap: 56px;
    }
}
@media screen and (max-width: 575px) {
    .goods {
        gap: 48px;
    }
}
.goods__item {
    position: relative;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: calc((100% / 2) - 44px);
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .goods__item {
        width: calc((100% / 2) - 28px);
    }
}
@media screen and (max-width: 575px) {
    .goods__item {
        width: 90%;
    }
}
.goods__item--img {
    flex: 1;
    overflow: auto; 
    margin: 0;
    padding: 0;
}
.goods__item--name {
    margin: 24px 0 0 0;
    padding: 0 0 0 8px;
    font-size: 1.8rem;
    font-weight: 600;
    border-left: solid 4px #5779B8;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .goods__item--name {
        margin: 16px 0 0 0;
        font-size: 1.6rem;
    }
}
@media screen and (max-width: 575px) {
    .goods__item--name {
        margin: 16px 0 0 0;
        font-size: 1.5rem;
    }
}
.goods__item--price {
    margin: 8px 0 0 16px;
    padding: 0 0 0 0;
}
.goods__item--price span:first-child {
    margin: 0;
    padding: 0;
    font-size: 1.8rem;
    font-weight: 600;
}
.goods__item--price span:first-child::after {
    margin-left: 4px;
    content: '円 (税込)';
    font-size: 1.3rem;
    font-weight: 400;
}
.goods__lead {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    font-size: 1.3rem;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .goods__lead {
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 575px) {
    .goods__lead {
        font-size: 1.2rem;
    }
}



/* -------------------------- */
.storeFlame {
    background: #FFFFFF;
    padding: 8px;
    border: 3px solid #C5A059;
}
.store {
    margin: 0 auto;
    padding: 48px 48px;
    border: 1px solid #C5A059;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .store {
        padding: 24px;
    }
}
@media screen and (max-width: 575px) {
    .store {
        padding: 16px;
        width: 100%;
    }
}
.store__title {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 282px;
}
@media screen and (max-width: 575px) {
    .store__title {
        max-width: 180px;
    }
}
.store__lead {
    margin: 40px auto 0 auto;
    padding: 0;
    width: 100%;
    text-align: center;
    font-size: 1.75rem;
}
.store__lead:last-of-type {
    text-align: left;
    line-height: 1.75;
    font-size: 1.4rem;
}
@media screen and (max-width: 575px) {
    .store__lead {
        margin: 32px auto 0 auto;
        font-size: 1.4rem;
    }
    .store__lead:last-of-type {
        font-size: 1.2rem;
    }
}
.store__store {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 48px;
    margin: 120px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 996px;
}
@media screen and (max-width: 575px) {
    .store__store {
        gap: 48px;
        margin: 80px auto 0 auto;
    }
}
.store__store:first-of-type {
    margin: 48px auto 0 auto;
}
.store__store--stitle {
    padding: 0;
    width: 100%;
}
.store__store--stitle img {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 348px;
}
.store__store--item {
    margin: 0;
    padding: 24px 0;
    width: calc((100% / 2) - 24px);
    border-bottom: solid 1px #C5A059;
}
@media screen and (max-width: 575px) {
    .store__store--item {
        margin: 0;
        padding: 24px 0;
        width: 100%;
        border-bottom: solid 1px #C5A059;
    }
}
.store__store--item .prefecture {
    margin: 0;
    padding: 0;
    color: #972835;
    font-weight: 600;
    font-size: 2.2rem;
}
@media screen and (max-width: 575px) {
    .store__store--item .prefecture {
        font-size: 1.9rem;
    }
}
.store__store--item ul {
    margin: 0;
    padding: 0;
}
.store__store--item ul li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    margin: 32px 0 0 0;
    padding: 0 0 0 8px;
}
.store__store--item ul li .name {
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 1;
    font-size: 1.5rem;
    font-weight: 600;
}
.store__store--item ul li .place {
    margin: 0;
    padding: 0;
	color: #333333;
    font-size: 1.75rem;
    font-weight: 600;
    text-decoration: underline;
}
.store__store--item ul li .btn {
    display: inline-block;
    margin: 0;
    padding: 8px 24px;
    color: #FFFFFF;
    font-weight: 600;
    background: #972835;
    border-radius: 100px;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
    .store__store--item ul li .name {
        font-size: 1.4rem;
    }
    .store__store--item ul li .place {
        font-size: 1.4rem;
    }
    .store__store--item ul li .btn {
        padding: 8px 16px;
        font-size: 1.4rem;
    }
}
@media screen and (max-width: 575px) {
    .store__store--item ul li .name {
        font-size: 1.4rem;
    }
    .store__store--item ul li .place {
        font-size: 1.4rem;
    }
    .store__store--item ul li .btn {
        padding: 5px 16px;
        font-size: 1.2rem;
    }
}






/* ------- */
.store__sns {
    margin: 120px 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
}
@media screen and (max-width: 575px) {
    .store__sns {
        margin: 64px 0 0 0;
        text-align: center;
    }
}
.store__store__sns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 32px 0 0 0;
}
@media screen and (max-width: 575px) {
    .store__store__sns {
        font-size: 1.4rem;
    }
}
.store__store__sns img {
    margin-right: 8px;
    width: 40px;
}
.store__store__lead {
    margin: 32px 0 0 0;
}
@media screen and (max-width: 575px) {
    .store__store__lead {
        font-size: 1.2rem;
    }
}

/* -------------------------- */
.guide {
    margin: 0;
    margin-top: -160px;
    padding: 0;
}
@media screen and (max-width: 991px) {
    .guide {
        margin-top: -80px;
    }
}
.guide__item {
    margin: 0;
    padding: 0;
    line-height: 1.75;
    font-size: 1.3rem;
    white-space: pre-line;
}
.guide__item--suppl {
    display: inline-block;
    margin: 0 0 8px 8px;
    padding: 8px 12px;
    border: 1px solid #C5A059;
    outline: 3px solid #C5A059;
    outline-offset: 4px;
}


/* -------------------------- */
.bl-footer {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    margin: 80px 0 0 0;
    padding: 0;
    height: 186px;
    width: 100%;
    background-color: #CA719D;
    background-image: url('../images/bg-footer.png');
    background-repeat: repeat-x;
    background-size: auto;
}
.bl-footer__copy {
    margin: 40px 0 0 0;
    color: #FFFFFF;
    font-weight: 600;
}
@media screen and (max-width: 575px) {
    .bl-footer__copy {
        font-size: 1rem;
    }
}







/* -------------------------- */
.footer {
    display: block;
    background: #252423;
    padding-top: 85px;
    padding-bottom: 96px
}
@media only screen and (max-width:768px) {
    .footer {
        padding: 64px 16px
    }
}
.footer__inner {
    max-width: 1000px;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    text-align: center
}
@media only screen and (max-width:768px) {
    .footer__inner {
        padding: 0
    }
}
.footer__inner .btn {
    margin-top: 48px
}
.footer__logo {
    text-align: center;
    color: #fff;
}
.footer__logo__img {
    margin: 0 auto;
    width: 220px;
    height: auto
}
@media only screen and (max-width:768px) {
    .footer__logo__img {
        width: 200px;
        height: auto
    }
}
.footer__list-link,
.footer__list-policy {
    display: flex;
    flex-wrap: wrap;
    list-style: none
}
.footer__list-policy {
    padding-right: 9px;
    padding-left: 9px;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 42px
}
.footer__list-policy li {
    margin: 0 20px .5em
}
.footer__list-policy li a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: .7px;
    color: #999
}
.footer__list-link {
    margin-top: 49px
}
@media only screen and (max-width:768px) {
    .footer__list-link {
        margin-top: 38px
    }
}
.footer__list-link > li {
    width: calc(33.33% - (74px/3));
    text-align: center;
    border-bottom: 1px solid #e8e7e7
}

.footer__list-link > li:nth-child(-n+3) {
    border-top: 1px solid #e8e7e7
}

@media only screen and (max-width:768px) {
    .footer__list-link > li:nth-child(3) {
        border-top: none
    }
}

.footer__list-link > li:not(:nth-child(3n+1)) {
    margin-left: 37px
}

.footer__list-link > li a {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    line-height: 1;
    background: url(https://www.via-hd.co.jp/assets/images/ico_arrow_right_orange.svg) no-repeat;
    background-size: 16px;
    background-position: 16px center;
    position: relative
}

@media only screen and (max-width:768px) {
    .footer__list-link > li a {
        padding-top: 15px;
        padding-bottom: 15px;
        background-size: 11px;
        background-position: 11px center
    }
}

@media only screen and (max-width:768px) {
    .footer__list-link > li {
        width: calc(50% - (23px/2))
    }

    .footer__list-link > li:not(:nth-child(3n+1)) {
        margin-left: 0
    }

    .footer__list-link > li:nth-child(even) {
        margin-left: 23px
    }
}

.footer__copy {
    font-size: 10px;
    font-weight: 500;
    letter-spacing: .8px;
    color: #999;
    margin-top: 30px;
    text-align: center
}

















/* -------------------------- */
[id] {
  scroll-margin-top: 96px;
}

/* -------------------- */
@media screen and (max-width: 575px) {
    .onlySp { display: block; }
}
@media screen and (min-width: 575px) {
    .onlySp { display: none; }
}
/* -------------------- */
@media screen and (min-width: 575px) {
    .onlyPc { display: block; }
}
@media screen and (max-width: 575px) {
    .onlyPc { display: none; }
}










































